msgpack::unpack_error Struct Reference

`#include <unpack_exception.hpp>`

Inheritance diagram for msgpack::unpack_error:

## Public Member Functions

| unpack_error (const std::string &msg)
| unpack_error (const char *msg)

## Constructor & Destructor Documentation

## unpack_error() [1/2]

msgpack::unpack_error::unpack_error | ( | const std::string & | msg | ) |

inline explicit

## unpack_error() [2/2]

msgpack::unpack_error::unpack_error | ( | const char * | msg | ) |

inline explicit

The documentation for this struct was generated from the following file:

- /build/msgpack-c-9A5dfz/msgpack-c-2.1.5/include/msgpack/v1/unpack_exception.hpp